/****************************************************************************/
.avail_ok {color:#518F08; font-size:12px; background:url(img2/av_ok.gif) no-repeat; padding-left:12px}
/*.avail_ok:hover {color:#F00;} работает так*/

.avail_res {color:#666666; font-size:12px; background:url(img2/av_res.gif) no-repeat; padding-left:12px}
.avail_req {color:#DD8721; font-size:12px; background:url(img2/av_req.gif) no-repeat; padding-left:12px}
.avail_dism {color:#cc0000; font-size:14px}
.avail_dism_sm {color:#cc0000; font-size:12px}

#lmenu li:hover, #lmenu li.jshover{
	background-image: url(images/cat-bg-h.gif);
}
#cat2 li:hover, #cat2 li.jshover{
	background-image: url(images/cat-bg2.gif);
}
/****************************************************************************/